[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# TTSPRESET

## Declaration

Source position: speech.pas line 5174

`type TTSPRESET = record`
`Lang: LANGID;`
`Voice: DWORD;`
`Gender: DWORD;`
`Volume: DWORD;`
`Pitch: DWORD;`
`Speed: DWORD;`
`Abbreviation: DWORD;`
`Punctuation: DWORD;`
`PauseWord: DWORD;`
`PausePhrase: DWORD;`
`PauseSentence: DWORD;`
`Spelling: DWORD;`
`Quality: DWORD;`
`Frication: DWORD;`
`Aspiration: DWORD;`
`Intonation: DWORD;`
`end;`